name: Classy
type: theme
base theme: stable
description: 'The Classy base theme from Drupal 8/9 moved to contrib.'
package: Core
# version: VERSION
hidden: true
core_version_requirement: ^9 || ^10

libraries:
  - classy/base
  - classy/messages
  - core/normalize

libraries-extend:
  user/drupal.user:
    - classy/user
  core/drupal.dropbutton:
    - classy/dropbutton
  core/drupal.dialog:
    - classy/dialog
  file/drupal.file:
    - classy/file
  core/drupal.progress:
    - classy/progress
  media/media_embed_ckeditor_theme:
    - classy/media_embed_ckeditor_theme
  media_library/view:
    - classy/media_library
  media_library/widget:
    - classy/media_library

ckeditor_stylesheets:
  - css/components/media-embed-error.css

# Information added by Drupal.org packaging script on 2022-09-23
version: '1.0.2'
project: 'classy'
datestamp: 1663949787
